### Method

# Gtk IconView set_drag_dest_item

#### Declaration [src]

    void
    gtk_icon_view_set_drag_dest_item (
      GtkIconView* icon_view,
      GtkTreePath* path,
      GtkIconViewDropPosition pos
    )

#### Description [src]

Sets the item that is highlighted for feedback.

#### Parameters

`path` | `GtkTreePath`
| The path of the item to highlight.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`pos` | `GtkIconViewDropPosition`
| Specifies where to drop, relative to the item.